/*--- Avanquest WebEasy Page Style ---*/


.cc64               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc65               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   2.25pt solid #ff0000;
	}
.cc66               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
img#e6              { /* mick_march_2026013001.jp... */
	position        : absolute;
	left            : 337.50pt;
	top             : 150.00pt;
	width           : 405.75pt;
	height          : 195.75pt;
	}
div#e5              { /* News Click for next page */
	position        : absolute;
	left            :   7.50pt;
	top             : 105.00pt;
	width           : 115.50pt;
	height          :  76.50pt;
	}
div#e4              { /* Local News Library */
	position        : absolute;
	left            : 170.25pt;
	top             : 102.75pt;
	width           : 413.25pt;
	height          :  33.75pt;
	}
span#e3             { /* mick_march_2026001002.jp... */
	background      : transparent url(mick_march_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   7.50pt;
	width           : 738.00pt;
	height          :  79.50pt;
	}
div#e2              { /* Library Newsletter\ \Aut... */
	position        : absolute;
	left            :   7.50pt;
	top             : 188.25pt;
	width           : 258.00pt;
	height          : 233.25pt;
	}
div#e1              { /* Finham Library Facebook  */
	position        : absolute;
	left            : 370.50pt;
	top             : 354.75pt;
	width           : 329.25pt;
	height          :  23.25pt;
	}
body#page           { /* Page Body */
	background-color: #404040;
	}



/*--- EndOfFile ---*/
